MongoDB::resetError
MongoDB::setProfilingLevel
MongoDB
PHP Manual

# MongoDB::selectCollection

(PECL mongo >=0.9.0)

MongoDB::selectCollection — Gets a collection

### Description

public MongoCollection MongoDB::selectCollection ( string `$name` )

### Parameters

`name`

  The collection name.

### Return Values

Returns a new collection object.

### Errors/Exceptions

Throws Exception if the collection name is invalid.

MongoDB::resetError
MongoDB::setProfilingLevel
MongoDB
PHP Manual